package com.ruoyi.web.modules.delivery.dto;

/**
 * 配送设置保存
 */
public class ShopDeliverySaveDTO
{
    private String shipperName;

    private String shipperMobile;

    /** 发货地区（省市区级联） */
    private DeliveryRegionDTO region;

    private String detailAddress;

    public String getShipperName()
    {
        return shipperName;
    }

    public void setShipperName(String shipperName)
    {
        this.shipperName = shipperName;
    }

    public String getShipperMobile()
    {
        return shipperMobile;
    }

    public void setShipperMobile(String shipperMobile)
    {
        this.shipperMobile = shipperMobile;
    }

    public DeliveryRegionDTO getRegion()
    {
        return region;
    }

    public void setRegion(DeliveryRegionDTO region)
    {
        this.region = region;
    }

    public String getDetailAddress()
    {
        return detailAddress;
    }

    public void setDetailAddress(String detailAddress)
    {
        this.detailAddress = detailAddress;
    }
}
